Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - a -

- account_splits_left() : seam.cpp , seam.h
- account_splits_left_helper() : seam.h , seam.cpp
- account_splits_right() : seam.cpp , seam.h
- ActualOutlineLength() : normfeat.h , normfeat.cpp
- add_frag_to_list() : fpchop.cpp , fpchop.h
- add_repeated_word() : fpchop.cpp , fpchop.h
- add_seam() : seam.cpp , seam.h
- AddAdaptedClass() : adaptive.h , adaptive.cpp
- AddConfigToClass() : protos.cpp , protos.h
- AddFeature() : ocrfeatures.cpp , ocrfeatures.h
- AddIntClass() : intproto.cpp , intproto.h
- AddIntConfig() : intproto.cpp , intproto.h
- AddIntProto() : intproto.cpp , intproto.h
- AddLargeSpeckleTo() : speckle.cpp , speckle.h
- AddOutlineFeatureToSet() : outfeat.cpp , outfeat.h
- AddProtoToClass() : protos.h , protos.cpp
- AddProtoToClassPruner() : intproto.cpp , intproto.h
- AddProtoToProtoPruner() : intproto.cpp , intproto.h
- AddToNormProtosList() : commontraining.cpp , commontraining.h
- adjust_non_word() : permute.h
- adjust_row_limits() : makerow.cpp , makerow.h
- AdjustBuckets() : cluster.cpp
- alloc_big_zeros() : memry.h , memry.cpp
- alloc_mem() : memry.cpp , memry.h
- alloc_string() : memry.cpp , memry.h
- alloc_struct() : memry.cpp , memry.h
- allocNormProtos() : commontraining.h
- AlphaMatch() : cluster.cpp
- any_shared_split_points() : chopper.cpp , chopper.h
- apply_seam() : makechop.cpp , makechop.h
- ApproximateOutline() : polyaprx.h , polyaprx.cpp
- array_insert() : tessarray.cpp , tessarray.h
- array_new() : tessarray.h , tessarray.cpp
- array_push() : tessarray.h , tessarray.cpp
- assign_blobs_to_blocks2() : tordmain.cpp , tordmain.h
- assign_blobs_to_rows() : makerow.cpp , makerow.h